@charset "UTF-8";
/* CSS Document */


/*....................................................RESET............................................ */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body { 
  line-height: 1.5; 
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th {
	vertical-align: middle;
	text-align: center;
}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }
							
							
							
.page_title						{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #00aeef;
	font-variant: small-caps;
	text-align: left;
	letter-spacing: 2px;
    						}


.head_strong_1						{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 75px;
	font-style: normal;
	color: #00aeef;
	font-variant: small-caps;
	text-align: left;
	letter-spacing: 5px;
    						}
							
							
.head_strong_3						{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #00aeef;
	text-align: left;
	letter-spacing: 2px;
	font-variant: small-caps;
    						}
							
							
	


.body_strong_1						{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	color: #5fc5eb;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 1.5px;
    						}

	
	
.body 						{
							font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
							font-size: 12px;
							font-style: normal;
							color: #5f625f;
							}




.body_content 				{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5f625f;
							}




.body_home 				{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5f625f;
							}



.body_qualifications 				{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5f625f;
							}
							
							
.body_scope 				{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5f625f;
							}
							
							
.body_services 				{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5f625f;
							}
							
							
							
.body_team				{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5f625f;
							}						
							
							

.body_contacts				{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5f625f;
							}							
													

/*....................................................ID Styles............................................ */



/*....................................................OVERALL............................................ */


#wrapper					
							{
							width:1024px;
							margin-left:auto;
							margin-right:auto;
							}
							
							
							
/*....................................................Template Elements............................................ */


#top						{
							width:1024px;
	
							}


#left_side_nav			{
	width:155px;
	float:left;
							}


#banner						{}
							
							
#page_title					{
	width: 770px;
	margin-left: 155px;
	padding-left: 20px;
	background-image: url(../images/page_title_background.png);
	height: 30px;
	line-height: 28px;
}


#page_title_2						{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #5fc5eb;
	letter-spacing: 1.5px;
	letter-spacing: 2px;
	padding-left: 20px;
    						}						
					
							
/*....................................................Left Side............................................ */



#left_side_home					{
	width:155px;
	float:left;
	height: 333px;
	background-color: #5f625f;
							}
							
#left_side_qualifications					{
	width:155px;
	float:left;
	height: 827px;
	background-color: #5f625f;
							}
							
							
#left_side_scope				{
	width:155px;
	float:left;
	height: 350px;
	background-color: #5f625f;
							}
		
							
							
#left_side_services		{
		width:155px;
		float:left;
		height: 280px;
		background-color: #5f625f;
							}
							
							
							
#left_side_team		{
		width:155px;
		float:left;
		height: 435px;
		background-color: #5f625f;
							}
							
							
							
#left_side_contacts		{
	width:155px;
	float:left;
	height: 400px;
	background-color: #5f625f;
							}
					
	
					


/*....................................................Content Area............................................ */


#content_home		{
	margin-left: 155px;
	padding-left: 35px;
	width: 630px;
						    }



#content_qualifications		{
	margin-left: 155px;
	margin-top: 35px;
	padding-left: 60px;
						    }
							
#content_scope		{
	margin-left: 155px;
	margin-top: 35px;
	padding-left: 20px;
						    }	



#content_services		{
	margin-left: 155px;
	margin-top: 35px;
	padding-left: 20px;
						    }
						
						
						
#content_team		{

	margin-left: 155px;
	margin-top: 35px;
	padding-left: 20px;
						    }			
						
						
						
#content_contacts		{

	margin-left: 155px;
	padding-left: 20px;
	margin-top: 30px;
						    }					
						
/*....................................................LIsts............................................ */	
			
							
#list_qualifications_1		{
	width: 700px;
	margin-top: 18px;
	padding-left: 19px;
						    }
							
							
#list_qualifications_2		{
	width: 700px;
	margin-top: 18px;
	padding-left: 60px;
	list-style-type: lower-alpha;
						    }


#list_scope		{
	margin-top: 18px;
	padding-left: 19px;
						    }

		
#list_services		{
	margin-top: 18px;
	padding-left: 19px;
						    }
		
		
		
#list_team		{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5f625f;
	margin-left: 0px;
	padding-left: 15px;
							    }	
							
							
#list_contacts_1		{
	width: 700px;
	margin-top: 0px;
	padding-left: 20px;
						    }
						   
						   
#list_contacts_2		{
	margin-top: 5px;
	padding-left: 0px;
	list-style-type: none;
	color: #5fc5eb;
	font-variant: small-caps;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
						    }
						   
							
#list_contacts_3		{
	padding-left: 0px;
	list-style-type: none;
	color: #5f625f;
	line-height: 18px;
	margin-top: -3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
						    }
							
							
/*....................................................Elements............................................ */						
		
							


#geoffrey_image			{
	float: right;
	margin-top: -210px;
						}

							
							
							
#map_contacts		{
	width: 400px;
	margin-left: 180px;
	margin-top: -285px;
	padding-left: 265px;

						    }		


/*....................................................Bottom Line............................................ */


#bottom_line_home	{
	width:1024px;
	height: 1px;
	background-color: #5f625f;
	margin-top: 120px;
							}
							
							
#bottom_line_qualifications	{
	width:1024px;
	height: 1px;
	background-color: #5f625f;
	margin-top: 37px;
							}
							
							
#bottom_line_scope	{
	width:1024px;
	height: 1px;
	background-color: #5f625f;
	margin-top: 50px;
							}
							
							
#bottom_line_services	{
	width:1024px;
	height: 1px;
	background-color: #5f625f;
	margin-top: 47px;
							}


#bottom_line_team	{
	width:1024px;
	height: 1px;
	background-color: #5f625f;
	margin-top: 26px;
							}
							
							
#bottom_line_contacts	{
	width:1024px;
	height: 1px;
	background-color: #5f625f;
	margin-top: 44px;
							}
